#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Fi\u015fierul {0} nu exist\u0103.
ERR_MODULE_NOT_FOUND=Modulul {0} nu a fost g\u0103sit \u00een {1}.
ERR_TEST_DB=Testul de conexiune la baza de date a e\u015fuat. Consulta\u0163i mesajul de eroare specific \u015fi documenta\u0163ia v\u00e2nz\u0103torului de baz\u0103 de date pentru detalii:\n\n{0}
DATALOAD_SQL=Realizare \u00eenc\u0103rcare date SQL cu {0}.
DATALOAD_XML=Realizare \u00eenc\u0103rcare date XML cu {0}.
DATALOAD_ACUG=Realizare \u00eenc\u0103rcare date ACUG cu {0}.
DATALOAD_ACP=Realizare \u00eenc\u0103rcare date ACUG cu {0}.
DATALOAD_ACP_NLS=Realizare \u00eenc\u0103rcare date ACP NLS cu {0}.
ERR_XMLTRANSFORM=xmltransform a e\u015fuat. Consulta\u0163i messages.txt \u015fi trace.txt \u00een {0} pentru detalii.
ERR_IDRESGEN=idresgen a e\u015fuat. Consulta\u0163i messages.txt \u015fi trace.txt \u00een {0} pentru detalii.
ERR_MASSLOAD=massload a e\u015fuat. Consulta\u0163i messages.txt \u015fi trace.txt \u00een {0} pentru detalii.
BUILD_PARTIAL_APP=Creare fi\u015fier de arhivare aplica\u0163ie par\u0163ial {0}.
WS_ADMIN=Rulare wsadmin pe {0} cu {1}.
STATIC_WEB_DEPLOY=Implementare resurse server web cu {0}.
WC_SERVER_SYNC=Sincronizare wc-server.xml cu {0}.
DATALOAD_CUST_DEPLOY=Personalizare utilitar \u00eenc\u0103rcare de de implementare cu {0}.
MAIL_SUCCESS=Trimitere e-mail build reu\u015fit.
MAIL_FAILURE=Trimitere e-mail build e\u015fuat.
ECHO_SKIP_TARGET=Proprietatea \"run.{0}\" este setat\u0103 la fals, se sare \u0163inta \"{0}\".
